Bug 1106229 - erlang-riak_pipe: FTBFS in rawhide
Summary: erlang-riak_pipe: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-riak_pipe
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 04:01 UTC by Dennis Gilmore
Modified: 2014-12-12 04:22 UTC (History)
2 users (show)

Fixed In Version: erlang-riak_pipe-1.3.2-3.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-12 04:22:55 UTC


Attachments (Terms of Use)
build.log (72.40 KB, text/plain)
2014-06-09 04:02 UTC, Dennis Gilmore
no flags Details
root.log (102.93 KB, text/plain)
2014-06-09 04:02 UTC, Dennis Gilmore
no flags Details
state.log (1.10 KB, text/plain)
2014-06-09 04:02 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2014-06-09 04:01:59 UTC
Your package erlang-riak_pipe failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6960430

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 04:02:02 UTC
Created attachment 904246 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 04:02:04 UTC
Created attachment 904247 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 04:02:05 UTC
Created attachment 904248 [details]
state.log

Comment 4 Fedora Update System 2014-11-19 11:23:08 UTC
erlang-riak_pipe-1.3.2-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/erlang-riak_pipe-1.3.2-3.fc21

Comment 5 Fedora Update System 2014-11-20 09:05:39 UTC
Package erlang-riak_pipe-1.3.2-3.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing erlang-riak_pipe-1.3.2-3.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-15416/erlang-riak_pipe-1.3.2-3.fc21
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-12-12 04:22:55 UTC
erlang-riak_pipe-1.3.2-3.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.